
/*banner*/
#banner { margin: 0 auto; min-width: 1000px; overflow: hidden; width: 100%; height: 688px; position: relative;}
.banner-list { position: relative; z-index: 1; }
.banner-list1 { width: 100%; height: 548px; background: url(/Public/images/banner-bg1.png) repeat-x;}
.banner-list-img { text-align: center;}
.banner-list1-img img { margin-right: 188px;}
.txt-wrap { position: absolute; z-index: 2; top: 0; left: 50%; margin-left: -500px; height: 100%;}
.jijia-btn { background: url(/Public/images/btn-img.png) no-repeat;  display: inline-block; width:141px; height: 45px; margin-top: 2px;}

.title-wrap { width: 100%; height: 49px;position: absolute; bottom: 0; left: 0; z-index: 3; 
/*background: rgba(225,225,225,0.8); 
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#66ffffff',EndColorStr='#66ffffff');*/
}
.banner-page { position: absolute; bottom: 15px; left: 46%; z-index: 5;}
.banner-page .pageNum { display:inline-block; width: 15px; height: 15px; border-radius: 50%;
	background: url(/Public/images/pageNum.png) -23px 0 no-repeat; margin: 0 2px;}
.banner-page .pageNum.curr { background-position: 0 0;}

.main {}
.col-main { width: 670px; float: left;}
.col-item { margin-top: 20px;}
.col-item-hd { border-bottom: 1px solid #E0E0E0; line-height: 30px; height: 30px;}
.col-item-hd h2 { display: inline-block; width: 200px; margin-bottom: -1px; border-bottom: 1px solid #143A85; font-size: 16px; 
	color: #143A85; line-height: 30px;}
.col-item-bd { margin-top: 10px; color: #3a3a3a; line-height: 20px;}
.col-item-bd p.text-i { text-indent: 2em;}
.about-pcb .l-img { margin-right: 30px; }
/*图片轮换*/
.pcb-slide-content { width: 647px; height: 200px; margin-left: 14px; overflow: hidden; position: relative;}
.pcb-slide-list { width: 10000px; position: absolute;}
.pcb-slide-content li { float: left; margin-right: 6px; text-align: center; line-height: 30px;}
.pcb-slide-content li img { display: block;}
.pcb-slide-content li a { color: #424242;}
.pcb-slide { position: relative;}
.pcb-slide-right,.pcb-slide-left { display: block; position: absolute; top: 80px; width: 11px; height: 21px; background: url(/Public/images/slide-ico.png) no-repeat;}
.pcb-slide-right { right: 0; background-position: -12px 0;}
.pcb-slide-left { left: 0; background-position: 0 0;}

.col-side { width: 300px; float: right;}
/*用户登录*/
.login-form-item { padding-top: 5px; padding-bottom: 10px;}
.login-label { font-size: 14px; margin-left: 5px;}
.login-input { width: 210px; height: 21px; border: 1px solid #CCC; padding: 3px; margin-left: 0px;}

.login-submit { margin-left: 45px;}
.login-form-tip { margin-left: 54px; display: none;}
.other-login { line-height: 16px; margin-top: 15px;}
.other-login a { color: #404040; margin-left: 10px; }
.other-login a:hover { color: #007CDC;}
.other-login a i { display: inline-block; width: 16px; height: 16px; margin-right: 3px; background: url(/Public/images/login-ico.png) no-repeat; vertical-align: bottom;}
.other-login a.qq-login i { background-position: 0 0;}
.other-login a.qq-login:hover i { background-position: 0 -18px;}
.other-login a.alipay-login i { background-position: -20px 0;}
.other-login a.alipay-login:hover i { background-position: -20px -18px;}
.other-login a.sina-login i { background-position: -40px 0;}
.other-login a.sina-login:hover i { background-position: -40px -18px;}

/*登录后*/
.last-l-time { float: left; margin-left: -35px; color: #8F8F8F;}
a.blue { color: #007CDC;}
.u-info-list li { line-height: 24px;}
.u-info-list li.u-c-link { color: #C6C6C6; margin-top: 5px;}
.u-info-list li.u-c-link a { color: #007CDC;}
/*订单查询*/
.dingdan { width: 288px; padding-left: 10px; height: 90px; padding-top: 5px; background-color: #F6F6F6; border: 1px solid #DCDCDC; margin-top: 15px;}
.dingdan h2 {font-size: 16px; color: #143A85; line-height: 30px; }
.dingdan-input { width: 184px; height: 20px; padding: 3px; border: 1px solid #ccc; background-color: #fff;}
.dingdan-submit { margin-left: 5px;}
.dingdan a { color: #007CDC;}
/*问答*/
.user-ask-wrap { margin-top: 0;} 
.user-ask-wrap-c { height: 220px; overflow: hidden; position: relative;}
.user-ask-list { position: absolute; left: 0; top: 0;}
.ask-item{ padding:10px 0 0 20px; background:url(/Public/images/ask.png) no-repeat 0 13px; color:#000;}
.ask-item strong {color: #666;  font-weight: 300;}
.ask-item .answer {color: #143A85; margin-top: 3px;}
.ask-link { padding: 10px 0; background-color: #fff;}
.ask-link a { background-color: #143A85; color: #fff; padding: 3px 12px; border-radius: 2px; margin-left: 20px;}

/*新问答 横幅*/
.radius{border-radius:2px;}
.faq_main{width:100%;margin-top:1px;}
.faq_main2{width:75%;margin:0 auto;}
.question_banner{margin:0 auto;height:35px;line-height:35px;padding:1px;background:#F5F5F5;}

.faq_left{float:left;width:67%}
.question_mark{background:#1D85C0;padding-left:2px;padding-right:2px;margin:3px;margin-left:20px;color:#fff}
.question_mark2{color:#1D85C0;margin:3px;}
.red{color:red}
.faq_msg,.faq_reply{color:black;}
.faq_more{margin-left:30px;margin-right:30px;margin-top:10px;color:blue}
.faq_right{float:right;margin-right:10%;}
.faq_ask{ width:80px; line-height:26px; padding:5px 8px; background-color: #FF7800; color: #fff;}
.faq_left ul li{float:left}
.faq_msg{width:60%;overflow:hidden;}
.faq_reply{width:39%;overflow:hidden;margin-left:5px;}
.faq_left ul{display:none}

/*新闻公告*/
.newsAnnouncement,.announcement{padding:5px 0;width:100%;height:100%; overflow: hidden;}
.newsAnnouncement p{line-height:23px;width:200px;height:23px;overflow:hidden}
.newsAnnouncement_l{float:left;width:40%;height:80px;}
.newsAnnouncement_r{float:left;width:56%;height:80px;overflow:hidden;padding-right:4px;margin-left:1px; line-height: 20px;}
.newsAnnouncement a{font-size:12px;}
.news_announce a:hover{color:#143A85}
.newsAnnouncement ul {margin-top:5px;border:0px solid green;float:left;width:96%;}
.contents{float:left; width:200px; line-height: 24px; overflow:hidden;}
.ctime{float:right;margin-right:10px; font-weight: 300;}
.ctime a {color: #143A85; font-size: 12px;}

.news_announce{width:100%;height:270px;overflow:hidden;margin-top:27px;}
.news_titles{width:100%;height:30px;padding:2px;line-height:30px;color:#143A85;font-weight:bold;font-size:16px;cursor:pointer;border-bottom:1px solid silver}
.news_titles ul {border-bottom-width:10px;}
.news_titles ul li{float:left;margin:1px;margin-right:10px}
.news_titles ul li:hover{color:red}
.current_title{border-bottom:1px solid silver;}
.announcement{display:none}
.new_ann{width:90%;margin:3px;}
.new_ann_title{width:200px;float:left;}
.new_ann_title a{color:black;}
.new_ann_title ,.new_ann_ctime{line-height:200%}
.newsAnnouncement .mores a{color:#2A78B4;}
